import os

from django.shortcuts import render,redirect
from django.http import HttpResponse, JsonResponse
from django.conf import settings
from django.apps import apps
from django.contrib import messages
from django.contrib.admin.views.decorators import staff_member_required
from .models import *
from django.apps import apps
from pathlib import Path

import maketteur.views as maketteur

# Create your views here.
		
def index(request):
	template = "autograph/index.html"
	context = dict()
	object_apps_list = maketteur.get_global_apps()
	context["list_apps"] = maketteur.get_custom_apps()
	context["object_apps_list"] = object_apps_list
	return render(request,template,context)